## org.biojava.bio.program.xff
Interface XFFPartHandlerFactory

    public interface XFFPartHandlerFactory

Factory for StAX content handlers.

Since:
  1.2
Author:
  Thomas Down

Method Summary
`StAXContentHandler` `getPartHandler(XFFFeatureSetHandler xffenv)` Return a suitable StAX content handler.

Method Detail

### getPartHandler

    StAXContentHandler getPartHandler(XFFFeatureSetHandler xffenv)

  Return a suitable StAX content handler.

  Parameters:
    `xffenv` - An XFFFeatureSetHandler which defines the current XFF parsing `environment'.